Sie sind nicht angemeldet.

1

Sonntag, 27. November 2016, 15:09

OpenWebIf funktioniert nicht mit neuestem OpenPLI

Neuestes OpenPLI (OpenPLi-4.0-beta-et4x00-20161124_usb) auf meiner Xtrend ET4000 installiert.
Die Fehlermeldung wenn ich in die Plugin Übesicht gehe lautet wie folgt:

Einige Plugins sind nicht verfügbar
Extensions/OpenWebIf (No module named IP Address)

Netzwerk läuft 1a, kann andere Plugins laden, habe Internet... Was muss ich hier tun?
»spritkob83« hat folgende Datei angehängt:
  • open.JPG (76,81 kB - 26 mal heruntergeladen - zuletzt: 31. Mai 2018, 09:58)

Pedro_Newbie

unregistriert

2

Sonntag, 27. November 2016, 17:24

Just install the missing package in telnet with the command

Quellcode

1
opkg install python-ipaddress
and restart enigma2

3

Mittwoch, 30. November 2016, 20:18

Korrekt das fungt! vielen Dank!

Ähnliche Themen